AnsweredAssumed Answered

CodeWarrior Special Edition

Question asked by Andreas John on Jan 31, 2006
Latest reply on Feb 9, 2006 by Alban Rampon
Hello!
I am using the Code Warrior Special Edition vrs. 4.2 for smaller HC908JL3 projects. Now I plan to use a HC908JL8, but it is not directly supported by my Code Warrior version. Which files do I have to add / modify to get HC908JL8 support?
 
Thank you and best regards,
Andreas John

Outcomes